﻿body {margin: 0px;	font:normal 11pt Tahoma; color: #333; background-color:#e8e8e8;}
a{font-weight:normal;	color: #2d7fb9;	text-decoration: none;}
a:Hover{font-weight:normal;	color: #000;	text-decoration: none;}

h1 { margin:5px 0px; padding:0px;}
h2, h3 { margin:0px;}
ul { margin:0px; padding:0px;}
ul li { list-style:none;}
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
nav a#pull {
	display: none;
}

.adFooter { clear:both; overflow:hidden; width:999px; margin:auto; text-align:left;}
.adRight { clear:both; text-align:center;}
.adDetail { clear:both; text-align:center;}

.topmenu { display:none;}
/*
nav ul li {font-size: 11pt;background-color: #2d7fb9;margin: 1px;border-radius: 3px; padding:8px 0px;}
nav ul li a { color:White; border:none; padding-left:15px;}
nav ul li a:hover{ color:#EFEFEF;}
nav ul li:hover, nav  ul li:active {
	background-color: #8c99a4;
}
*/
ul.rightHotNews img { max-width:100%; border:0;}
.leftBoxContent .bx-wrapper { padding:5px 0;}
.newsHomeBox { clear:both; overflow:hidden;}
/*news left*/
.newsItemL { width:50%; height:310px; float:left; margin:5px; padding:5px 5px 5px 0; overflow:hidden; position:relative;}
.newsItemL img { width:330px; height:200px; float:left; margin-bottom:10px; overflow:hidden; border-radius:3px;}
.newsItemL .title { width:100%; overflow:hidden; float:left; padding:0px; border-bottom:none !important;}
.newsItemL .title a { font-size:12pt; font-weight:bold; color:#2d7fb9 !important;}
.newsItemL .title a:hover { font-size:12pt; font-weight:bold; color:#000000;}
.newsItemL .desc { width:100%; overflow:hidden;}

/*news right*/
.newsItemR { width:46%; float:right; height:90px; margin:5px; padding:5px 0px; overflow:hidden; position:relative;}
.newsItemR img { width:30%; max-height:75px; float:left; margin-right:10px; margin-bottom:10px; overflow:hidden; border-radius:3px;}
.newsItemR .title { width:65%; overflow:hidden; float:left; padding:0px; margin:-5px 0 0; border-bottom:none !important;}
.newsItemR .title a { font-size:12pt; font-weight:bold; color:#2d7fb9 !important;}
.newsItemR .title a:hover { font-size:12pt; font-weight:bold; color:#000000;}
.newsItemR .desc { width:65%; overflow:hidden; text-align:justify;}


.bodyWrapper { clear: both;width: 100%;z-index: 99991; padding:0;background-color:#fff; height:105px; position:fixed; box-shadow: 0 0 5px #BBB;}
.bodyCenter{clear: both;overflow: hidden; width:1170px; margin:auto; padding:110px 0 5px 0;}
.wrap {clear: both;overflow: hidden; width:1170px; margin:auto;}
.Main{ width:1170px; margin:auto;}
.Header{ width:1170px;  margin:auto; height:100px; position:relative;}
.Logo { width:350px; position:absolute; top:0px; left:0px;}
.Logo img { max-height:90px;}
.Right { width:33.33333333%; float:right; padding-top:5px;}
.divBanner {width:1170px;height:139px;padding-bottom:0px; position:relative; overflow:hidden;}
.divBannerSupport { width:230px; right:200px; top:30px; position:absolute;}
.mnTop{ width:800px; margin:auto; position:absolute; bottom:0px; right:0px; }
.mnSub { width:600px; position:absolute; top:10px; right:0px;}
.TopMenu {color:Black; text-transform:uppercase; font-weight:bold; padding-top:10px;padding-bottom:10px; text-align:center;}
.TopMenu a{color:#000;text-transform:uppercase; font-weight:bold;padding-top:10px;padding-bottom:10px;}
.TopMenu a:hover{color:#ff0000;text-transform:uppercase;}
.menuTop { position:absolute; top:5px; right:0px;}
.menuTop ul { margin:0px; padding:0px;}
.menuTop ul li { list-style:none;}
.topFix { clear:both; padding:5px 0; background-color:#3f76d2; color:#fff;}
.topFix .hotline { float:left; padding-top:4px;}
.topFix .lang { float:right;}
.topFix .lang ul li { padding:5px 10px; float:left; background-color:#fff; border-radius:3px; margin-left:5px;}
.topFix .lang ul li:hover { background-color:#EEE;}
.mnSub ul { padding:0; margin:0;}
.mnSub ul li { float:left; padding:0 10px; list-style:none;}

.clear { clear:both; overflow:hidden;}
.mainContent{ width:66.66666667%; float:left; padding-top:5px; margin-left:0px;}
.mainContentF {width:100%; margin:auto; padding-top:5px;}
.slideshow { clear:both; width:96%; margin:auto; margin-bottom:8px; margin-top:5px; padding:0 2%;}
.advTop { clear:both; margin-bottom:5px;}
.breadcrumbs { clear:both; padding:5px 0;width:100%; height:20px; margin:auto; position:relative; }
.breadcrumbs a { color:#666666;}
.breadcrumbs a:hover { color:#000000;}
.mnSub .pnSearch { position:absolute; top:0px; right:10px;}
.mnSub .pnSearch input[type="text"] { padding:10px; border:1px solid #CCC; width:240px;}
.mnSub .pnSearch input[type="submit"] { padding:9px 15px;}
.watermarked { color:#CCCCCC;}
.pBox { clear:both; margin:0 0 30px 0; padding:0 15px; background-color:#fff; border:1px solid #ccc; border-radius:3px;-webkit-box-shadow: 0px 0px 10px #ccc;-moz-box-shadow: 0px 0px 10px #ccc;box-shadow: 0px 0px 10px #ccc;}
.pBox .title, .pHome .title { border-bottom:1px solid #EEE;}
.pBox .title h1, .pHome .title h1 { color:#2d7fb9; padding:5px 0; font-size:13pt;}
.pBox .content, .pHome .content { padding:0px;line-height: 1.7em;}
.pBox .content .desc { padding:5px 0;}
.pBox .content .desc img { max-height:100px; float:left; margin-right:10px;}

.pHome { clear:both; margin:0 0 30px 0; padding:0 15px;}
.pHome .hChoose { background-color:#59d4ea; padding:10px; clear:both; overflow:hidden; border-radius:5px; margin-bottom:20px;}
.pHome .hChoose ul { float:left;}
.pHome .hChoose .cImage { float:left; margin-right:20px;}
.pHome .hChoose .cImage img { max-width:400px;}
.pHome .pBoxFull { background-color:#fff; border-radius:5px; margin-bottom:20px; padding:0 10px 10px 10px;}

.nHot .pBoxFull { background:transparent !important;}
.nHot .title a { color:#fff !important;}
.nHot .title a:hover { color:#000 !important;}

.hService { clear:both; margin-bottom:20px; overflow:hidden;}
.hService h2 { text-align:center; padding:10px 0 0 0; margin:0; text-transform:uppercase;}
.hService h2 a { color:#fff;}
.hService h2 a:hover { color:#000;}
.hService .box { background-color:#fff; border-radius:5px; text-align:center;}
.hService .box img { border-radius: 5px 5px 0 0; max-width:100%;}
.hService .box p { padding:10px; background:url(../../images/bg-50.png); border-radius: 0 0 5px 5px; text-align:justify; min-height:225px;}
.pHome .hIntro { clear:both; background-color:#fff; padding:10px; margin-bottom:20px;border-radius:5px;}
.hService .bcolor1 {background-color:#a2ca00;}
.hService .bcolor2 {background-color:#679aef;}
.hService .bcolor3 {background-color:#e4cc2b;}
.hService .bcolor4 {background-color:#59d4ea;}
.hService .bcolor5 {background-color:#b5609c;}

.nHot {clear:both; margin-bottom:20px; padding:10px; overflow:hidden; background-color:#679aef; border-radius:5px;}
.nHot .newsItem { width:100%;}
.nHot .newsItem img { height:360px;}
.nHot h2 { color:#fff;}

.nGallery { clear:both; text-align:justify;}
.nContent h2, .nContent h3,.nGallery h2, .nGallery h3 { background:none; width:100%; clear:both;padding: 5px 0; margin:15px 0 0 0;}
.nContent h2,.nGallery h2 { font-size:12pt;}
.nContent h3,.nGallery h3 { font-size:11pt;}
.nGallery .img { clear:both; text-align:center; padding:5px 0;}
.nGallery .img img { max-width:100%; height:auto;}

.nContent table,.nGallery table {width:100%;	border: 1px solid #CCC; }
.nContent thead tr,.nGallery thead tr { background-color:#EEE; }
.nContent tr,.nGallery tr { border: 1px solid #CCC; }	
.nContent td,.nGallery td { 		border: none;	padding:5px;	border-bottom: 1px solid #CCC; border-right: 1px solid #CCC;	}

.pBoxFull { overflow:hidden; clear:both; margin-bottom:10px;}
.pBoxFull .title  { margin-bottom:5px; padding:5px 0; overflow:hidden; color:#2d7fb9;}
.pBoxFull .title a { color:#2d7fb9; font-size:12pt; font-weight:bold;}
.pBoxFull .title a:hover {color:#000000; font-size:12pt; font-weight:bold;}
.pBoxFull .content { clear:both; line-height: 1.7em; padding:0;}
.pBoxFull h2, .pBoxFull h3 { background:none; width:100%; clear:both;padding: 5px 0; margin:15px 0 0 0; font-size:12pt;}

.leftBoxContainer {	margin: 0 0 30px 30px;padding:15px;position:relative;background-color:#fff; border:0px solid #ccc;	border-radius:3px;box-shadow: 0px 0px 7px #bbb;}
h3.leftBoxHeading  { color:#2d7fb9;    text-transform: uppercase; font-size:11pt; white-space:nowrap; font-weight: bold; padding:5px 5px;border-bottom:1px solid #EEE;}
h3.leftBoxHeading a {color: #2d7fb9;font-weight: bold;text-transform: uppercase;}
h3.leftBoxHeading a:hover { color:#333333;}
.scrollWrapper { clear:both; padding:10px 15px; overflow:hidden;}
.leftBoxContent { clear:both;}
ul.about li { padding:5px 0; border-bottom:1px dotted #EEE; clear:both;}
ul.about li span.value { width:65%; float:right; text-align:left;}

.centerBoxWrapper {	margin: 0px;padding:4px;position:relative;	background-color:#fff; border:0px solid #ccc;	margin-bottom:20px;	border-radius:3px;box-shadow: 0px 0px 7px #bbb;}
h3.centerBoxHeading  { text-transform:uppercase; color:#2d7fb9; font-weight: bold; padding:5px 5px;}
h3.centerBoxHeading a {color: #2d7fb9;font-weight: bold;text-transform: uppercase;}
h3.centerBoxHeading a:hover { color:#333333;}
.centerBoxContent { clear:both;}

.mnLeftItem { clear:both; padding:4px 5px 4px 20px; background:url(../../images/arrow.gif) no-repeat 10px center;}

/*footer*/
.Footer{ clear:both; padding:0; overflow:hidden; margin:0;}
.FooterOffice { clear:both; overflow:hidden; padding:10px; background-color:#fff;}
.FooterOffice .title { padding:5px 0 5px 30px; font-weight:bold;}
.FooterOffice .vn {background: url(../../images/ic_flag_vn.png) no-repeat left center;}
.FooterOffice .my {background: url(../../images/ic_flag_jp.png) no-repeat left center;}
.FooterOffice .jp {background: url(../../images/ic_flag_jp.png) no-repeat left center;}
.FooterBox{ clear:both; margin:auto; width:100%;padding-top:15px; position:relative;}
.FooterCopyright{ clear:both; width:100%; padding:10px; background-color:#3f76d2; color:#fff;}
.FooterCopyright h2 { clear:both; background: transparent; position:relative; width:100%; padding:5px 0;}
.FooterCopyright a { color:#fff;}
.FooterCopyright a:hover { color:#000;}
.FooterMenu { clear:both; text-align:left; overflow:hidden; width:100%; margin:auto;}
.FooterMenu ul { margin:0px; padding: 5px 0px;border-bottom: 3px solid #2d7fb9;}
.FooterMenu ul li { display:inline; padding:5px 15px; margin-right:1px; background-color:#2d7fb9;}
.FooterMenu ul li a { color:White;}
.FooterMenu ul li a:hover { color:#000;}

/*tin tức*/
.newsItem { overflow:hidden; padding:5px 0; float:left; width:48%; margin-right:4%;}
.newsItem img {  width:100%; max-height:220px; margin-bottom:1%; overflow:hidden; border:0px;}
.newsItem .title { width:100%; overflow:hidden; padding:5px 0; }
.newsItem .title a { font-size:13pt; font-weight:bold; color:#2d7fb9;}
.newsItem .title a:hover { font-size:13pt; font-weight:bold; color:#000000;}
.newsItem .desc { width:100%; overflow:hidden; text-align:justify;}
.newsItem:nth-child(2n+0) { margin-right:0 !important;}

.newsItemH { width:100%; margin-bottom:20px;}
.newsItemH img {  width:100%; max-height:220px; margin-bottom:1%; overflow:hidden; border:0px;}
.pHome .newsItem .title, .newsItemH .title { width:100%; overflow:hidden; padding:5px 0; min-height:50px;}
.newsItemH .title a { font-size:13pt; font-weight:bold; color:#000;}
.newsItemH .title a:hover { font-size:13pt; font-weight:bold; color:#2d7fb9;}

.nTitleOther { clear:left; background:url(../../Images/dot_button.gif) no-repeat left center; padding-left:15px;}

.nDetail { clear:both;}
h1.nTitle {text-align:left; font-size: 15pt; padding:5px; color:#2d7fb9;}
.nIntro {font:bold 11pt Arial; clear:both; text-align:justify; color:#333333;}
.nDate { text-align:right; clear:both; color:#333333; padding:5px 0; font-size:10pt;}
.nImage { width:100%; clear:both; margin-bottom:10px; text-align:center;}
.nImage img { max-width:100%; border:0px;}
.nContent { text-align:justify;line-height: 1.7em;}
.nContent img { max-width:100%; height:auto;}
.nContent a { color:#00749f;}
.nAuthor { clear:both; text-align:right; padding:5px;}
.nSource { clear:both; text-align:right; padding:5px;}
.nButton { clear:both; text-align:right; padding:5px;}

.nPicture { clear:both; overflow:hidden; margin-bottom:15px; }
.nPicture .bx-wrapper { margin:0 auto;}
.nPicture .bx-wrapper img {max-width:100%;}
.nPicture #bx-pager img { max-width:60px;}
.nPicture #bx-pager ul li { padding-right:5px; float:left;}
.nPicture #bx-pager a img { padding:3px; border:1px solid #EEE;}
.nPicture #bx-pager a:hover img, .nPicture #bx-pager a.active img { border:1px solid #2d7fb9;}
.nPicture .bx-controls { display:none;}

/*thông báo lỗi*/
.Error-box {width:300px;text-align:left; color:Red;  padding:3px;background-color:Yellow;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;-moz-box-sizing:border-box;-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.4);}

.rule { margin-top:10px; background-color:Yellow;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;-moz-box-sizing:border-box;-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.4);}

.socialBox { clear:both; padding:5px; position:relative; height:35px;}
.socialBox .tw {width: 85px;position: absolute;top: 10px;left: 0px;overflow: hidden;}
.socialBox .fb {width: 150px;position: absolute;top: 10px;left: 85px;}
.socialBox .gl {width: 85px;position: absolute;top: 10px;left: 245px;overflow: hidden;}

.more { clear:both; text-align:right; padding:5px;}

.newRight { clear:both; padding:5px 0px; overflow:hidden;}
.newRight ul { margin:0px; padding:0px;}
.newRight ul li { text-align:center; padding-bottom:20px;}
.newRight ul li img { max-width:160px; border:0px; padding-left:10px;}
.newRight ul li strong{ padding:5px; text-align:center;}
.newRight .bx-wrapper .bx-viewport {-moz-box-shadow:none;-webkit-box-shadow:none;border:0;}

ul.list-ordered {
	counter-reset:li;
}
ul.list-ordered li {
	position: relative;
	line-height: 37px;
	font-family: inherit;
	padding-left: 40px;
}
ul.list-ordered li:before {
	content:counter(li);
	counter-increment:li;
	font-family: inherit;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	position: absolute;
	display: block;
	left: 0;
	top:5px;
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
	border: 1px solid;
}
.col1 { width:100%;}
.col2 { width:49%; float:left; margin-right:2%;}
.col2:nth-child(2n+0) { margin-right:0 !important;}
.col3 { width:32%; float:left; margin-right:2%;}
.col3:nth-child(3n+0) { margin-right:0 !important;}
.col4 { width:23.5%; float:left; margin-right:2%;}
.col4:nth-child(4n+0) { margin-right:0 !important;}
.col5 { width:19.2%; float:left; margin-right:1%;}
.col5:nth-child(5n+0) { margin-right:0 !important;}

.adv { clear:both; padding:5px 0;}

.boxl.fl { width:28%;}
.boxr.fr{ width:70% !important;}

.child_l.fr, .child_l.fl { width:40% !important;}
.child_l.fr img, .child_l.fl img { max-width:100% !important;}
.child_r.fr, .child_r.fl { width:54% !important; padding:2% !important;}